Subject: Re: Now there seems to be lack of communicaiton here...

From: Brian E Carpenter <[email-masked]>
Date: Fri, 01 Sep 2006 11:06:04 +0200

(replying to multiple posts in one)

Jeffrey Hutzelman wrote:
...
> Therefore, I propose the following:
> 
> (1) Andrew's decision stands.  Under RFC 3777, the only recourse available
>    to anyone who disagrees with that decision would be to ask Andrew to
>    reconsider or to file a dispute with the ISOC President.  The former
>    has already been done, and so far no reversal has been announced.
>    Given that it is now after the close of trading on August 31, I would
>    submit that a reversal of this decision by either Andrew or Lynn would
>    do more harm than good.

I will refrain from expressing an opinion except to say that it's Andrew's
decision as far as I'm concerned.

Michael StJohns wrote:
...
> Unless I'm mistaken, I'm reading an overwhelming consensus NOT to reset 
> from those posting on this list.

I haven't kept count, but I think it's more evenly split (especially since
Jeff's message quoted above).

Eliot Lear wrote:
> Mike,
> 
>>To address Eliot's comment about the volunteer list -
>>
>>From Andrew's note that triggered all of this I see that he sent the
>>list of the volunteers to the Secretariat.  If we could have someone
>>from the Secretariat provide a copy of that email independent of
>>Andrew and verify it was submitted to them prior to the selection date
>>that should resolve Eliot's issue.  Eliot?
>>
> 
> 
> Yes, that would have resolved my issue nicely.  But I am equally
> satisfied with rerunning the selection algorithm.

I believe there were some mail delivery glitches at the Secretariat
on the day in question, so this might not have been completely
straightforward.

John C Klensin wrote:
>
> --On Thursday, 31 August, 2006 09:38 +0200 Brian E Carpenter
> <[email-masked]> wrote:
> 
> 
>>Full disclosure: My personal opinion, which I *did* give to
>>Lynn and
>>Andrew when I became aware of this glitch, is that a reset is
>>the only
>>way to be certain that the selection process is unbiased.
> 
> 
> Brian,
> 
> I don't know about others, but I'd like to hear a little more
> about your reasoning (and Andrew's) about this.   It seems to me
> that drawing a second sample would be unbiased if the decision
> to draw it were made before anyone knew the contents of the
> first sample.

I was much more concerned about the failure to announce the volunteer
list before the relevant market closing than about the presence of
an ineligible name. I don't see how one can remove the theoretical
presence of bias unless the list is announced in advance. I completely
agree that an extra name in the list doesn't create bias.

Pete Resnick wrote:

> On 8/31/06 at 9:38 AM +0200, Brian E Carpenter wrote:
> 
>> Full disclosure: My personal opinion, which I *did* give to Lynn and 
>> Andrew when I became aware of this glitch, is that a reset is the only 
>> way to be certain that the selection process is unbiased.
> 
> 
> Brian, the fact that Andrew Cc'ed you on the issue was (IMO) not a good 
> idea in the first place,

He didn't. It was a person who noticed the anomaly who cc'ed me.

> but given that your position is one of those 
> being selected,  the fact that you expressed an opinion at all was 
> phenomenally irresponsible. 

I disagree. My concern was to ensure that there is neither bias nor
appearance of potential bias in the process. I believe it would
have been irresponsible not to.

> Now, in addition to questions about Andrew's 
> motivations for doing the reset (the theoretical "Did he want a 
> 'do-over' because he didn't like the outcome?"), we also have to contend 
> with whether *you* influenced the process deliberately because *you* 
> didn't like the outcome. Unbelievably ill-advised on your part.

Actually, I don't recall even looking at the list of selected
volunteers.

     Brian

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "Yaakov Stein" <[email-masked]>
Date: Fri, 1 Sep 2006 12:50:36 +0200

> I haven't kept count, but I think it's more evenly split (especially
since Jeff's message quoted above).

Just another comment following up on my previous email.

Allowing this list to influence the outcome is just as bad
as allowing the NONCOM chair to decide.

In the weekly posting summary there are usually less than 50 posters.
It would not be hard for someone (or some small group)
to put together 20 sock-puppets and influence the "majority opinion"
here.

Y(J)S

---

From: Jari Arkko <[email-masked]>
Date: Fri, 01 Sep 2006 16:54:04 +0300

> (2) Text is added to the next version of the selection process to
> addresss
>    this issue.  I would suggest a strengthening of the existing language
>    about leaving questionable candidates in the list and rejecting them
>    in a later pass.  In fact, it might be wiser to require the use of the
>    original list of volunteers as given to the secretariat and _always_
>    rejecting ineligible candidates in a later pass.  This would remove
>    any need to insure that errors or disputes about eligibility be
>    resolved before the random data becomes available.

Jeff,

I agree that this is the best course of action.

I would also like to express my full support for Andrew's
decisions. Due to unfortunate circumstances, he got into
an unanticipated situation. He's being critized for the
decision to re-run the selection; but given that we had
several, not just one problem (timing and ineligible
members) the other options would also have been
problematic. Not an easy position to be in!

--Jari

---

From: Marshall Eubanks <[email-masked]>
Date: Fri, 1 Sep 2006 09:52:45 -0400

Hello;

On Sep 1, 2006, at 5:06 AM, Brian E Carpenter wrote:

>> Unless I'm mistaken, I'm reading an overwhelming consensus NOT to  
>> reset from those posting on this list.
>

Not being perturbed by this,  I haven't felt the need to comment, but  
now I will :

I think it's Andrew's decision and his decision making so far does  
not bother me. (To be clear, that's a
WFM on the reset.)

I suspect that others have also not felt the need to comment, so I  
don't feel that the overwhelming consensus
claimed above exists in fact.

Regards
Marshall

>>> Full disclosure: My personal opinion, which I *did* give to Lynn  
>>> and Andrew when I became aware of this glitch, is that a reset is  
>>> the only way to be certain that the selection process is unbiased.
>> Brian, the fact that Andrew Cc'ed you on the issue was (IMO) not a  
>> good idea in the first place,
>
>> but given that your position is one of those being selected,  the  
>> fact that you expressed an opinion at all was phenomenally  
>> irresponsible.
>
>> Now, in addition to questions about Andrew's motivations for doing  
>> the reset (the theoretical "Did he want a 'do-over' because he  
>> didn't like the outcome?"), we also have to contend with whether  
>> *you* influenced the process deliberately because *you* didn't  
>> like the outcome. Unbelievably ill-advised on your part.
>

---

From: Jari Arkko <[email-masked]>
Date: Fri, 01 Sep 2006 16:54:04 +0300

Jeff,

--Jari

---

From: Marshall Eubanks <[email-masked]>
Date: Fri, 1 Sep 2006 09:52:45 -0400

Hello;

Regards
Marshall